*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  width: 100%;
  height: 100vh;
  font-family: "Poppins", "Fira code";
  background: #111020;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrapper {
  width: 350px;
  background: linear-gradient(135deg, #15dd8a, #179460, #a283bb);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
}
.search-box {
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
.search-input {
  width: 100%;
  height: 7vh;
  font-size: 16px;
  padding-left: 20px;
  border: 0;
  outline: 0;
  border-radius: 30px 0 0 30px;
}
.search-img-wrapper {
  border-radius: 0 30px 30px 0;
  background: #fff;
  padding-left: 8px;
  padding-right: 5px;
}
.search-img {
  width: 20px;
  margin-top: 10px;
  margin-right: 10px;
}
.btn {
  cursor: pointer;
}
.btn:hover {
  opacity: 0.8;
  transition: 0.3s ease;
}
.btn:active {
  transform: translateY(2px);
}
.container {
  display: none;
  width: 100%;
}
.update {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.update-img {
  margin-top: 70px;
  width: 50%;
}
.update h1 {
  font-size: 40px;
  font-weight: 400;
}
.update p {
  font-size: 30px;
}
.condition {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 30px;
  margin-top: 85px;
}
.humidity,
.wind {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.humidity img {
  width: 30%;
  height: 20%;
}
.wind img {
  width: 30%;
  height: 20%;
}
.error {
  display: none;
  font-size: 18px;
  margin-top: -10px;
  margin-bottom: -10px;
}
